Synthetic
<init>
Code
LineNumberTable
LocalVariableTable
UploadAnnotsScheduleThread
InnerClasses
run
()V
Lcom/amazon/ebook/framework/device/comm/CommunicationException;
J
Ljava/lang/InterruptedException;

SourceFile
com/amazon/ebook/framework/device/comm/CommunicationException
Error uploading in schedule
ScheduleThread - Waiting...
ScheduleThread - Waking up
java/lang/StringBuffer
ScheduleThread - Waiting for 
 ms
java/lang/InterruptedException
java/lang/Object
java/lang/Runnable
java/lang/System
currentTimeMillis
()J
(Z)Z
(Ljava/lang/String;)V
wait
append
(Ljava/lang/String;)Ljava/lang/StringBuffer;
(J)Ljava/lang/StringBuffer;
toString
()Ljava/lang/String;
(J)V
a
Lcom/amazon/ebook/framework/impl/ws/f;
(Lcom/amazon/ebook/framework/impl/ws/f;Lcom/amazon/ebook/framework/impl/ws/e;)V
Lcom/amazon/ebook/framework/impl/ws/c;
Lcom/amazon/ebook/framework/impl/ws/e;
(Lcom/amazon/ebook/framework/impl/ws/f;)V
com/amazon/ebook/framework/impl/ws/c
zxb
(Lcom/amazon/ebook/framework/impl/ws/f;Ljava/lang/Runnable;)Ljava/lang/Runnable;
(Lcom/amazon/ebook/framework/impl/ws/f;J)J
D
(Lcom/amazon/ebook/util/b/i;[Ljava/lang/String;Ljava/lang/String;)V
Q
Lcom/amazon/ebook/util/b/i;
G
()Lcom/amazon/ebook/util/b/e;
B
(Lcom/amazon/ebook/framework/impl/ws/f;)J
c
(Lcom/amazon/ebook/framework/impl/ws/f;)Ljava/lang/Runnable;
com/amazon/ebook/util/b/e
com/amazon/ebook/framework/impl/ws/f
com/amazon/ebook/framework/impl/ws/e
